﻿

.cbp-spmenu-left.menu-open {
    left: 0px;
}


.cbp-spmenu-right.menu-open {
    right: 0px;
}


.cbp-spmenu-top.menu-open {
    top: 0px;
}


.cbp-spmenu-bottom.menu-open {
    bottom: 0px;
}



.menu-toggle {
	display: none;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #888
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff
}


.header-area .original-nav-area .classy-nav-container {
    background-color: #ed7d31;
}

.classy-nav-container a:hover, .classy-nav-container a:focus{
    font-size: 17px;
    font-weight: bold;
}

.footer-area, .classy-nav-container {
    background: #ed7d31;
}



.title-logo-wrapper {
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
}

.title-logo-wrapper a {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}
.category #ajax-content-wrap .container-wrap{background-color:white !important;padding-top:0 !important;padding-bottom:50px !important;}
.col-xs-4{-ms-flex-preferred-size:33.33333%;flex-basis:33.33333%;max-width:33.33333%}

.nav-links.clearfix {
	margin-bottom:30px;
	padding:15px 0;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	margin-top:30px;
	text-transform:uppercase;
}

.content-portfoliophp .nav-links.clearfix {
	margin-top:20px;
}


#header, #nav, .sidebar, hr {
	display: none;
	}
